<?php
/**
 * Created by PhpStorm.
 * User: zilongs
 * Date: 20-10-2
 * Time: 下午11:44
 */

namespace App\Models;

class OrderVaccine extends BaseModel
{

    public  function patients()
    {
        return $this->hasOne(OrderPatient::class , 'id','order_patient_id');
    }

    public function docters()
    {
        return $this->hasOne(Docter::class,'id','docter_id');
    }

    public function orders()
    {
        return $this->hasOne(Order::class,'id','order_id');
    }
}
